package com.zfire.mall.manager.enums;

import com.baomidou.mybatisplus.annotation.EnumValue;
import com.fasterxml.jackson.annotation.JsonValue;
import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum TradeFollowStatusEnum {
    ING("ING","跟进中"),
    LOSS("LOSS","已丢单"),
    SIGN("SIGN","签订合同"),;

    @JsonValue
    @EnumValue
    private final String key;
    private final String value;
}
